Subject: my last post on ntpd (really)

From: Tim Carlson <[email-masked]>
Date: Mon, 8 Jan 2001 15:44:04 -0700 (MST)

I really am sorry about going off topic, but I would like to clear this
up.

If someone wants to take this discussion off-line then that would be
great. I have searched the securityfocus.com archives and found exactly
zero incident reports, 4 reports about a buggy glibc in linux, zero
reports in vulnerabilies, 1 report from a guy who said he found out the
name of a remote machine through ntp, 1 report from a guy that says there
should be a vulnerability but doesn't know how to go about the exploit,
and a bunch of other crap unrelated to any problems in ntpd. If someone
would like to point me to an exploit that actually *exists*, that would be
nice.

Tim

Tim Carlson                                  Voice:    (505) 984-8800x255
Director of Computing: Santa Fe Institute    Fax:      (505) 982-0565
WWW: http://www.santafe.edu/~tim             Email:   [email-masked]